--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: MiniTest::Assertions#refute_match
is_singleton: false
name: refute_match
params: (exp, act, msg = nil)
visibility: public
